@mixin main-title {
    color: $white-color;
    font-family: $font-dynapuff;
    font-size: 80px;
    font-weight: 700;
}

@mixin flexCenter {
    display: flex;
    align-items: center;
    justify-content: center;
}

@mixin flexAI {
    display: flex;
    align-items: center;    
}

@mixin flexJC {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

@mixin positionCenter {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}